body, TD { COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 70%; }

td.fixedCol { word-wrap: break-word; }
table.fixedWidth {table-layout: fixed; }
td.Counts { font-size:7pt; }
H1	{ COLOR: #2E4F8E; FONT-SIZE: 140%; FONT-WEIGHT: bold; TEXT-DECORATION: none; TEXT-ALIGN: center; }
H2	{ COLOR: #419AC9; FONT-SIZE: 120%; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
H3	{ COLOR: black; FONT-WEIGHT: bold; TEXT-DECORATION: none; FONT-SIZE: 100%; TEXT-ALIGN: center;}
H4	{ COLOR: black; FONT-WEIGHT: bold; TEXT-DECORATION: none; MARGIN-BOTTOM: 7px; MARGIN-TOP: 0px; }
H5	{ COLOR: black; FONT-WEIGHT: normal; TEXT-DECORATION: none; MARGIN-BOTTOM: 5px; MARGIN-TOP: 0px; }
H6	{ COLOR: black; FONT-WEIGHT: bold; TEXT-DECORATION: none; MARGIN-BOTTOM: 3px; MARGIN-TOP: 0px; }

P	{ MARGIN-TOP: 5px; MARGIN-BOTTOM: 10px;}
FORM	{ MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; }


A		{ COLOR: #2C508F; }



TEXTAREA { FONT-SIZE: 90%; }
TEXTAREA.forum {FONT-SIZE: 115%;} 
.vbut {
	height: 21px;
}
.MenuL	{ COLOR: black; FONT-WEIGHT: normal; FONT-SIZE: 10px; TEXT-DECORATION: none }
.MenuLOption	{ COLOR: black; FONT-WEIGHT: normal; FONT-SIZE: 10px; TEXT-DECORATION: none }
.newsdate {
	COLOR: #419AC9;
	font-weight: bold;
}

.FootContacts	{ COLOR: black; FONT-SIZE: 7pt; FONT-WEIGHT: bold; }
.FootCopyrigth	{ FONT-SIZE: 7pt; FONT-WEIGHT: bold; COLOR: #999999}
.slogan{
			COLOR: #336699; FONT-SIZE: 26px; FONT-WEIGHT: bold; TEXT-DECORATION: none; TEXT-ALIGN: center;
			}
.white {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	background-color: #2E4F8E
}
.flatbutton {
	border: solid 1px black;
	font: bold 11px Verdana;
}	

.napravahrekl {
font-family: Tahoma;	
font-size: 11px; 
font-weight: bolder;
color: #419AC9}